local fn = _gn(0x918C7B2D2FF3928B)
--- To remove, see: [`REMOVE_DISPATCH_SPAWN_BLOCKING_AREA`](#\_0x264AC28B01B353A5).
-- See [`IS_POINT_IN_ANGLED_AREA`](#\_0x2A70BAE8883E4C81) for the definition of an angled area.
-- @param x1 X dimension of the angled area 'origin'
-- @param y1 Y dimension of the angled area 'origin'
-- @param z1 Z dimension of the angled area 'origin'
-- @param x2 X dimension of the angled area 'extent'
-- @param y2 Y dimension of the angled area 'extent'
-- @param z2 Z dimension of the angled area 'extent'
-- @param width Width of the angled area
function Global.AddDispatchSpawnBlockingAngledArea(x1, y1, z1, x2, y2, z2, width)
	return fn(x1, y1, z1, x2, y2, z2, width, _ri)
end
